# date

# Tag Name: date

## Description

Render a formatted date.

## Attributes

#### Name

#### Required

#### Default

#### Evaluated

#### Type

#### Description

format | false |  | false | String | Date or DateTime format pattern
id | false |  | true | String | id for referencing element. For UI and form tags it will be used as HTML id attribute
name | true |  | true | String | The date value to format
nice | false | false | true | Boolean | Whether to print out the date nicely